"Property/width" = "Largeur";
"Property/height" = "Hauteur";
"Property/pencilSize" = "Taille de l'outil";
"Property/color" = "Couleur";
"Property/visible" = "Visibilité";
"Property/rotationAngle" = "Rotation";
"Property/zoom" = "Zoom";
"Property/xOrigin" = "Position";
"Property/yOrigin" = "Position";
"Property/attributeString" = "Réglages du texte";
"Property/alpha" = "Opacité";
"Property/name" = "Nom";
"Property/image" = "Image";